/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Esse é um tema filho do Divi
Author: W3
Author URI: http://www.w3vision.com.br
Template: Divi
Version: 1.0.32
*/


/* =Theme customization starts here
------------------------------------------------------- */

/* 1. Esconde o menu de texto padrão do desktop */
#et-top-navigation #top-menu-nav {
    display: none !important;
}

/* 2. Força o contêiner do menu mobile a aparecer no desktop */
#et-top-navigation #et_mobile_nav_menu {
    display: block !important;
}

/* 3. Ajusta o posicionamento do ícone hambúrguer no cabeçalho padrão */
.et_mobile_nav_menu .mobile_nav {
    display: block !important;
    padding-bottom: 0 !important;
    position: relative !important;
    top: 0px; /* Ajuste aqui se precisar subir ou descer o ícone */
}
.et_header_style_left #et-top-navigation .mobile_menu_bar{
	margin-top: -10px;
}
.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
	color: #fff !important;
}


.et_mobile_menu {
	border-top: 0px !important;
	text-align: center;
	background: rgba(241, 101, 34, 1) !important;
	padding: 5% 2%;
}

.et_mobile_menu li a {
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 0 !important;
	padding: 15px 1%;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
	background-color: rgba(0, 0, 0, 0);
}

.et_contact_bottom_container {
    width: 100%;
    float: left;
    text-align: center;
    display: inline-block;
	margin-top: 10px;
}

.et-pb-contact-message {
	color: #fff !important;
	text-align: center;
}

@media only screen and (min-width: 981px) {
    .et_mobile_menu {
        left: auto !important;
        width: 300px;
        right: 0px !important;
    }
}


@media (max-width: 980px) {

.et_non_fixed_nav.et_transparent_nav #main-header,
.et_non_fixed_nav.et_transparent_nav #top-header,
.et_fixed_nav #main-header,
.et_fixed_nav #top-header {
    position: fixed !important;
}
	
	#main-header.et-fixed-header {
    background-color: #F16522 !important;
}
.et_header_style_left #et-top-navigation .mobile_menu_bar{
	margin-top: 0px;
}
	
.et_mobile_menu {
	border-top: 0px !important;
	text-align: center;
	background: rgba(241, 101, 34, 1) !important;
	padding: 8% 2%;
}
}

